/*     172917 : 지도 (주소 직접 입력)      */
.map__172917__ iframe {width:100%;vertical-align:top}
.map__172917__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__172917__ .build_preview__172917__ {display:table;width:100%}
.map__172917__ .build_preview__172917__ .inner__172917__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__172917__ .build_preview__172917__ .inner__172917__ .subject__172917__ {display:block;font-size:16px;font-weight:bold}
.map__172917__ .build_preview__172917__ .inner__172917__ .exp_text__172917__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__172917__ iframe {height:px  !important}
	.map__172917__ .build_preview__172917__ .inner__172917__ {height:px}
}

/*     172912 : 한줄 텍스트      */
.text__172912__ {border:1px solid #ddd;}
.text__172912__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd}
.text__172912__ .title {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__172912__ .btn_map {position:absolute;display:block;top:15px;right:15px;padding:3px 10px;border:1px solid #ec1840; font-size:13px;color:#ec1840;text-align:center}
.text__172912__ .cont {padding:15px;font-size:15px;color:#666666;}
.text__172912__ .cont > p {font-family: 'Noto Sans KR', sans-serif; margin:0;padding:0;}
.text__172912__ .cont > p.info_nb {margin-top:5px;}
.text__172912__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__172912__ .title_box {padding:20px;}
	.text__172912__ .title {font-size:24px}
	.text__172912__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px; transition:.7s;}
	.text__172912__ .btn_map:hover {background:#ec1840;color:#fff; transition:.3s;}
	.text__172912__ .cont {padding:20px;font-size:18px;}
	.text__172912__ .cont > p.info_nb {margin-top:10px;}
	.text__172912__ .cont > p.info_nb > img {max-width:22px;}
}


/*     172919 : 지도 (주소 직접 입력)      */
.map__172919__ iframe {width:100%;vertical-align:top}
.map__172919__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__172919__ .build_preview__172919__ {display:table;width:100%}
.map__172919__ .build_preview__172919__ .inner__172919__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__172919__ .build_preview__172919__ .inner__172919__ .subject__172919__ {display:block;font-size:16px;font-weight:bold}
.map__172919__ .build_preview__172919__ .inner__172919__ .exp_text__172919__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__172919__ iframe {height:px  !important}
	.map__172919__ .build_preview__172919__ .inner__172919__ {height:px}
}

/*     172920 : 한줄 텍스트      */
.text__172920__ {border:1px solid #ddd;}
.text__172920__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd}
.text__172920__ .title {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__172920__ .btn_map {position:absolute;display:block;top:15px;right:15px;padding:3px 10px;border:1px solid #0079c3; font-size:13px;color:#0079c3;text-align:center}
.text__172920__ .cont {padding:15px;font-size:15px;color:#666666;}
.text__172920__ .cont > p {font-family: 'Noto Sans KR', sans-serif; margin:0;padding:0;}
.text__172920__ .cont > p.info_nb {margin-top:5px;}
.text__172920__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__172920__ .title_box {padding:20px;}
	.text__172920__ .title {font-size:24px}
	.text__172920__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px; transition:.7s;}
	.text__172920__ .btn_map:hover {background:#0079c3;color:#fff; transition:.3s;}
	.text__172920__ .cont {padding:20px;font-size:18px;}
	.text__172920__ .cont > p.info_nb {margin-top:10px;}
	.text__172920__ .cont > p.info_nb > img {max-width:22px;}
}


